#u86
{
	border-width: 1px;
	border-style: solid;
	border-color: #87AF21;
	background-color: #FFFFFF;
	position: relative;
}

#u105
{
	position: absolute;
	background-color: transparent;
}

#u231,#u592,#u601,#u610,#u619,#u628,#u646,#u655,#u673,#u682,#u691,#u700,#u709,#u718,#u727,#u736
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u90
{
	position: absolute;
}

#u234
{
	background-color: transparent;
	position: relative;
}

#u234:hover
{
	border-color: #000000;
}

#u595
{
	background-color: transparent;
	position: relative;
}

#u595:hover
{
	border-color: #000000;
}

#u604
{
	background-color: transparent;
	position: relative;
}

#u604:hover
{
	border-color: #000000;
}

#u613
{
	background-color: transparent;
	position: relative;
}

#u613:hover
{
	border-color: #000000;
}

#u622
{
	background-color: transparent;
	position: relative;
}

#u622:hover
{
	border-color: #000000;
}

#u631
{
	background-color: transparent;
	position: relative;
}

#u631:hover
{
	border-color: #000000;
}

#u649
{
	background-color: transparent;
	position: relative;
}

#u649:hover
{
	border-color: #000000;
}

#u658
{
	background-color: transparent;
	position: relative;
}

#u658:hover
{
	border-color: #000000;
}

#u676
{
	background-color: transparent;
	position: relative;
}

#u676:hover
{
	border-color: #000000;
}

#u685
{
	background-color: transparent;
	position: relative;
}

#u685:hover
{
	border-color: #000000;
}

#u694
{
	background-color: transparent;
	position: relative;
}

#u694:hover
{
	border-color: #000000;
}

#u703
{
	background-color: transparent;
	position: relative;
}

#u703:hover
{
	border-color: #000000;
}

#u712
{
	background-color: transparent;
	position: relative;
}

#u712:hover
{
	border-color: #000000;
}

#u721
{
	background-color: transparent;
	position: relative;
}

#u721:hover
{
	border-color: #000000;
}

#u730
{
	background-color: transparent;
	position: relative;
}

#u730:hover
{
	border-color: #000000;
}

#u739
{
	background-color: transparent;
	position: relative;
}

#u739:hover
{
	border-color: #000000;
}

#u234.SSSlideLinkSelected,#u595.SSSlideLinkSelected,#u604.SSSlideLinkSelected,#u613.SSSlideLinkSelected,#u622.SSSlideLinkSelected,#u631.SSSlideLinkSelected,#u649.SSSlideLinkSelected,#u658.SSSlideLinkSelected,#u676.SSSlideLinkSelected,#u685.SSSlideLinkSelected,#u694.SSSlideLinkSelected,#u703.SSSlideLinkSelected,#u712.SSSlideLinkSelected,#u721.SSSlideLinkSelected,#u730.SSSlideLinkSelected,#u739.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
}

#u234_clip,#u595_clip,#u604_clip,#u613_clip,#u622_clip,#u631_clip,#u649_clip,#u658_clip,#u676_clip,#u685_clip,#u694_clip,#u703_clip,#u712_clip,#u721_clip,#u730_clip,#u739_clip
{
	overflow: hidden;
}

#u99-4,#u89-4,#u104-4
{
	position: absolute;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u351
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u169
{
	font-size: 18px;
	color: #87AF21;
	font-family: shanti, sans-serif;
	font-weight: 400;
}

#u169-2,#u169-3
{
	font-size: 18px;
	font-family: shanti, sans-serif;
	font-weight: 400;
}

#slideshowu87,#u169-7,#u352
{
	position: relative;
}

